Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 20:05:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery amreen                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  amreen Bot:  Hi Amreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4675823591 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 PM, 28th Jun                   Abdulqader                   Hi Amreen, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:54 PM, 28th Jun                     amreen                    Hello i was sent a message order nt delivered as coustomer didnt recive i was nt called or i was not informed of any delivery           11:54 PM, 28th Jun                     amreen                    I am waiting since morning           11:54 PM, 28th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:54 PM, 28th Jun                     amreen                    Ok           11:54 PM, 28th Jun                   Abdulqader                   Is this contact number is right  97433681556?           11:56 PM, 28th Jun                     amreen                    Yes           11:56 PM, 28th Jun                     amreen                    If calling local its33681556           11:56 PM, 28th Jun                     amreen                    I hv ordered and received many tyms           11:56 PM, 28th Jun                     amreen                    Nvr hv i gt dis msg           11:57 PM, 28th Jun                     amreen                    Hi, We were unable to deliver your order 4675823591 on 2022-06-28 22:03:52, reason: Order rejected by customer. Click to give feedback https://tracking.fareye.co/tracking?0c1QrNRU9l0QQNo6liIAPgfq9d2St8Mrv3Y6iRCkIOg=#/ Stay Happy!           11:57 PM, 28th Jun                     amreen                    Dis is the message i recived           11:57 PM, 28th Jun                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number 33681556           11:57 PM, 28th Jun                     amreen                    When no one called me y was dis message sent           11:57 PM, 28th Jun                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:58 PM, 28th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           12:00 AM, 29th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           12:02 AM, 29th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 AM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4556052